<?php

##################################################

# for /lib/inc-theme.php

##################################################

define( "THEME_BACKGROUND_COLOR", "Achtergrond kleur" );
define( "THEME_TEXT_COLOR", "Tekst kleur" );
define( "THEME_LINK_COLOR", "Link kleur" );
define( "THEME_ACTIVE_LINK_COLOR", "Actieve link kleur" );
define( "THEME_VISITED_LINK_COLOR", "Bezochte link kleur" );
define( "THEME_HEADER_BACKGROUND_COLOR", "Achtergrond kleur kop" );
define( "THEME_HEADER_FOREGROUND_COLOR", "Voorgrond kleur kop" );
define( "THEME_TABLE_BORDER_COLOR", "Tabelrand kleur" );
define( "THEME_CONTENT_COLOR", "Inhoud kleur" );
define( "THEME_FONT_FACE", "Lettertype" );
define( "THEME_FONT_SIZE", "Lettertype grootte" );

##################################################

?>
